libnvme(2)

NAME
struct nvme_fdp_ruhu_log - Reclaim Unit Handle Usage Log Page

SYNOPSIS
struct nvme_fdp_ruhu_log {
__le16 nruh;
__u8 rsvd2[6];
struct nvme_fdp_ruhu_desc ruhus[];
};

Members

nruh
    Number of Reclaim Unit Handles

rsvd2
    Reserved

ruhus
    Reclaim Unit Handle Usage descriptors